[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.RealSetText

Replaces the value in Lines.Text.

## Declaration

Source position: stdctrls.pp line 917

`protected procedure TCustomMemo.RealSetText(`
`const AValue: TCaption`
`); override;`

## Arguments

`AValue` |  | Sets the value for the control from a single string.

## See also

TControl.RealSetText |  | Sets the value for the Caption property.